Subject: Weekend report, Holiday edition

From: <[email-masked]>
Date: Sat, 24 Nov 2007 19:41:37 -0500

Radisson Raves as E TGu cuts energy cost by 30%

You need to know these 5 facts on Monday:

1. The world is crying out for relief from the high cost of energy
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. Huge media coverage on EtgU next week will draw attention from
investors and brokers alike.

Heavy trading got ETgu moving hard all week. Wednesday and Friday saw a
giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.